> ## Documentation Index
> Fetch the complete documentation index at: https://perps-api.vooi.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Check whether Kinetiq kPoints are enabled



## OpenAPI

````yaml https://vooi-api-app.fly.dev/swagger/json get /kinetiq/status
openapi: 3.1.0
info:
  title: VOOI API
  description: Unified perps API
  version: '1.0'
  contact: {}
servers:
  - url: https://perps-api.vooi.io
security: []
tags: []
paths:
  /kinetiq/status:
    get:
      tags:
        - Kinetiq
      summary: Check whether Kinetiq kPoints are enabled
      operationId: KinetiqController_getKinetiqStatus
      parameters: []
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/KinetiqStatusDto'
      security:
        - bearer: []
components:
  schemas:
    KinetiqStatusDto:
      type: object
      properties:
        address:
          description: >-
            Wallet address linked to your Kinetiq kPoints, or null when not
            enabled
          type:
            - string
            - 'null'
        enabled:
          type: boolean
          description: Whether you have enabled Kinetiq kPoints
      required:
        - address
        - enabled
      title: KinetiqStatus
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.